Content

Beginning August 1, 2017, Common App no longer supports connections using the security protocol TLS 1.0. The new minimum security protocol supported is TLS 1.1, in keeping with best practices for data security.<br>This issue can typically be resolved by updating your browser. In some browsers you can also make a change in your settings to resolve it. <br><br>If you are using Internet Explorer version 8, 9, or 10, you can follow these steps below to enable TLS 1.1 and TLS 1.2 on your browser:<br><br>1. Go to Tools and select Internet Options<br><br>2. Select the Advanced tab in Internet Options<br><br>3. Check the boxes forTLS 1.1, TLS 1.2 and uncheck the box for SSL 3.0<br><br>4. Click Apply and OK to complete the settings update<br><br>5. Reload the Common App site, you should now be able to connect and view the page 

URL Name
Why-am-I-receiving-a-Page-Cannot-Be-Displayed-or-This-webpage-is-not-available-error-when-tying-to-access-the-Common-Application-website